Subject: Re: request_module while holding rtnl semaphore

From: Patrick McHardy <[email-masked]>
Date: Sun, 12 Dec 2004 19:04:09 +0100

Thomas Graf wrote:

>I started working on a patchset to clean up all the error paths,
>allow changing all pararmeters for those not supporting it yet
>and to add the action bits for tcindex, route, and rsvp. Finishing
>it and writing all the test cases to do proper testing will take some
>time but I hope to have it ready for early 2.6.11 inclusion.
>
>Just to let you know so we don't do redundant work.
>
Thanks for the information. Next thing I want to do is clean up the
init paths and add proper error propagation.

Regards
Patrick